#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=NIS+
explanation=Specificare i parametri di configurazione per il nuovo data store NIS+.
path_label=Dominio NIS+:
